Holger's Java API

## com.antelmann.sql
Class JDBCBackup.TableEnd

    java.lang.Object
      com.antelmann.sql.JDBCBackup.TableEnd

All Implemented Interfaces:
  Serializable

Enclosing class:
  JDBCBackup

    protected static class JDBCBackup.TableEnd

extends Object
implements Serializable

used to mark the end of a table for the backup stream

See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads